<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=pluginName">
        <source>Oracle OC4J v10.1.3 DP4 Generic Server Definition Core Plug-in</source>
        <target>Oracle OC4J v10.1.3 DP4 汎用サーバー定義コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J v10.1.3 DP4 Generic Server Definition Core Plug-in</source>
          <target>Oracle OC4J v10.1.3 DP4 汎用サーバー定義コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=pluginDescription">
        <source>Provides server definition for Oracle OC4J Standalone 10.1.3 DP4.Provides basic server functionality</source>
        <target>Oracle OC4J Standalone 10.1.3 DP4 のサーバー定義を提供します。基本的なサーバー機能を提供します</target>
        <alt-trans tool-id="pleiades">
          <source>Provides server definition for Oracle OC4J Standalone 10.1.3 DP4.Provides basic server functionality</source>
          <target>Oracle OC4J Standalone 10.1.3 DP4 のサーバー定義を提供します。基本的なサーバー機能を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracleCategory" translate="no">
        <source>Oracle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3Preview.runtime.name">
        <source>Oracle OC4J Standalone 10.1.3 DP4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3Preview.runtime.description">
        <source>Oracle OC4J 10.1.3 DP4 runtime</source>
        <target>Oracle OC4J 10.1.3 DP4 ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J 10.1.3 DP4 runtime</source>
          <target>Oracle OC4J 10.1.3 DP4 ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3Preview.server.name">
        <source>Oracle OC4J Standalone Server 10.1.3 DP4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3Preview.server.description">
        <source>Oracle OC4J Standalone Server for v10.1.3 Developer Preview 4 on the localhost using the default instance</source>
        <target>デフォルト・インスタンスを使用するローカル・ホスト上の Oracle OC4J Standalone Server for v10.1.3 Developer Preview 4</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J Standalone Server for v10.1.3 Developer Preview 4 on the localhost using the default instance</source>
          <target>デフォルト・インスタンスを使用するローカル・ホスト上の Oracle OC4J Standalone Server for v10.1.3 Developer Preview 4</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oc4j.pluginName">
        <source>Oracle OC4J v10.1.3 Generic Server Definition Core Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oc4j.pluginDescription">
        <source>Provides server definition for Oracle OC4J Standalone 10.1.3.Provides basic server functionality</source>
        <target>Oracle OC4J Standalone 10.1.3 のサーバー定義を提供します。基本的なサーバー機能を提供します</target>
        <alt-trans tool-id="pleiades">
          <source>Provides server definition for Oracle OC4J Standalone 10.1.3.Provides basic server functionality</source>
          <target>Oracle OC4J Standalone 10.1.3 のサーバー定義を提供します。基本的なサーバー機能を提供します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3.runtime.name">
        <source>Oracle OC4J Standalone 10.1.3</source>
        <target>Oracle OC4J スタンドアロン 10.1.3</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J Standalone 10.1.3</source>
          <target>Oracle OC4J スタンドアロン 10.1.3</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3.runtime.description">
        <source>Oracle OC4J 10.1.3 runtime</source>
        <target>Oracle OC4J 10.1.3 ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J 10.1.3 runtime</source>
          <target>Oracle OC4J 10.1.3 ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3.server.name" translate="no">
        <source>Oracle OC4J Standalone Server 10.1.3</source>
        <target state="needs-translation">Oracle OC4J Standalone Server 10.1.3</target>
        <note from="k.ymoto@nifty.com">2008.07.16 製品名と判断</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3.server.description">
        <source>Oracle OC4J Standalone Server for v10.1.3 on the localhost using the default instance</source>
        <target>デフォルト・インスタンスを使用するローカル・ホスト上の Oracle OC4J Standalone Server for v10.1.3</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J Standalone Server for v10.1.3 on the localhost using the default instance</source>
          <target>デフォルト・インスタンスを使用するローカル・ホスト上の Oracle OC4J Standalone Server for v10.1.3</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oc4j10131.pluginName">
        <source>Oracle OC4J v10.1.3.n Generic Server Definition Core Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oc4j10131.pluginDescription">
        <source>Provides server definition for Oracle OC4J Standalone 10.1.3.1 and above.Provides basic server functionality</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3_1.runtime.name">
        <source>Oracle OC4J Standalone 10.1.3.n</source>
        <target>Oracle OC4J スタンドアロン 10.1.3.n</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J Standalone 10.1.3.n</source>
          <target>Oracle OC4J スタンドアロン 10.1.3.n</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3_1.runtime.description">
        <source>Oracle OC4J 10.1.3.1 and above runtime</source>
        <target state="x-reviewed">Oracle OC4J 10.1.3.1 以降のランタイム</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J 10.1.3.1 and above runtime</source>
          <target>Oracle OC4J 10.1.3.1 以降のランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3_1.server.name" translate="no">
        <source>Oracle OC4J Standalone Server 10.1.3.n</source>
        <target state="needs-translation">Oracle OC4J Standalone Server 10.1.3.n</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=oracle.10_1_3_1.server.description">
        <source>Oracle OC4J Standalone Server for v10.1.3.1 and above on the localhost using the default instance</source>
        <target state="x-reviewed">デフォルト・インスタンスを使用するローカルホスト上の Oracle OC4J Standalone Server for v10.1.3.1 以降</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Oracle OC4J Standalone Server for v10.1.3.1 and above on the localhost using the default instance</source>
          <target>デフォルト・インスタンスを使用するローカルホスト上の Oracle OC4J Standalone Server for v10.1.3.1 以降</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.j2ee.home">
        <source>Oracle J2EE Home:</source>
        <target>Oracle J2EE ホーム:</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle J2EE Home:</source>
          <target>Oracle J2EE ホーム:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.admin.user">
        <source>User: </source>
        <target>ユーザー: </target>
        <alt-trans tool-id="pleiades">
          <source>User: </source>
          <target>ユーザー: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.admin.pw">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.host">
        <source>Address:</source>
        <target>アドレス:</target>
        <alt-trans tool-id="pleiades">
          <source>Address:</source>
          <target>アドレス:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.host.port">
        <source>Admin Port:</source>
        <target>管理ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Admin Port:</source>
          <target>管理ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.http.port">
        <source>HTTP Port:</source>
        <target>HTTP ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>HTTP Port:</source>
          <target>HTTP ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=label.web.site">
        <source>Web Site:</source>
        <target>Web サイト:</target>
        <alt-trans tool-id="pleiades">
          <source>Web Site:</source>
          <target>Web サイト:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=ApplicationServerDirectory">
        <source>Application &amp;Server Directory:</source>
        <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>Application &amp;Server Directory:</source>
          <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=serverAddress">
        <source>A&amp;ddress:</source>
        <target>アドレス(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>A&amp;ddress:</source>
          <target>アドレス(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=serverPort">
        <source>&amp;Port:</source>
        <target>ポート(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Port:</source>
          <target>ポート(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=jndiPort">
        <source>&amp;JNDI Port:</source>
        <target>JNDI ポート(&amp;J):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;JNDI Port:</source>
          <target>JNDI ポート(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=serverclassPath">
        <source>&amp;Classpath Variable:</source>
        <target>クラスパス変数(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Classpath Variable:</source>
          <target>クラスパス変数(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=serverName">
        <source>Ser&amp;ver Name:</source>
        <target>サーバー名(&amp;V):</target>
        <alt-trans tool-id="pleiades">
          <source>Ser&amp;ver Name:</source>
          <target>サーバー名(&amp;V):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=username">
        <source>Use&amp;r Name:</source>
        <target>ユーザー名(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>Use&amp;r Name:</source>
          <target>ユーザー名(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.oc4j/plugin.properties?key=password">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>